﻿/*slide gallery menu*/
.gallery {
	position: relative;
	margin-top:-220px;
	margin-left:25px;
}
.gallery .holder {
	position: relative;
	overflow: hidden;
	width: 331px;	
	margin-left:12px; margin-top:-1px;
	background: url("../img/news_bg.gif") repeat-y top right !important;
	margin-left: 5px; 
}
.gallery .holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 3000px;
}
.gallery .holder ul li {
	float: left;
	margin: 0px ;
	padding:0px; 
	width:324px;
}
.gallery .holder ul li a { display: block; }

a.next {
	width: 34px;
	height: 27px;
	margin-top:20px; margin-right: 20px;
	background: url("../img/arrow_right_news.png") no-repeat !important;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;	cursor: pointer;
	padding: 0px !important;
	position: relative;   
}
a.next:hover{
	-moz-opacity: 0.6;	opacity: 0.6;	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);

}
a.prev {
	width: 34px;
	height: 27px;
	margin-top:20px; margin-right:2px;
	background: url("../img/arrow_left_news.png") no-repeat !important;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
	padding: 0px !important;position: relative; 
}
a.prev:hover{
	-moz-opacity: 0.6;	opacity: 0.6;	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);

}

.next-disable{
	display:none !important;
}
.prev-disable{
	display:none !important;
}

.next-disable{
	display:none;
}
.prev-disable{
	display:none;
}


/* PopUp Zdjecia */
#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: #FFFFFF; }
.lbLoading { background: #FFFFFF url(../images/loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 5px solid #FFFFFF; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover { background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #fff; line-height: 1.4em; text-align: left; border: 5px solid #FFFFFF; border-top-style: none; }
#lbCloseLink { display: block; float: right; width: 40px; height: 22px; background: transparent url(../images/closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#lbNumber { padding-top:8px; padding-left:10px; }
#lbCaption { font-weight: bold; margin-right: 71px;  }